.title-bar {
   width: 100%;
   z-index: 10;
   transition: height .25s ease;
   height: 5.0em;
   background-color:#FFFFFF;
   font-family: "Poppins", sans-serif !important;
   font-size: 1rem;
   font-weight: 400;
   color: #757575 !important;
   margin: 0 0px;
   border-bottom: #757575 4px solid;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
   position: relative;
   background-color:rgb(0, 172, 216)!important;
}

.r-tabs {
   position: relative;
   background-color:rgb(0, 172, 216);
   border-top: 1px solidrgb(0, 172, 216);
   border-right: 1px solidrgb(0, 172, 216);
   border-left: 1px solidrgb(0, 172, 216);
   border-bottom: 4px solidrgb(0, 172, 216);
   border-radius: 4px;
   
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
   color: rgb(0, 172, 216) !important;
   text-shadow: none;
   background-color: white;
   border-top-right-radius: 4px;
   border-top-left-radius: 4px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
   display: inline-block;
   padding: 10px 12px;
   text-decoration: none;
   text-shadow: 0 1px rgba(0, 0, 0, 0.4);
   font-size: 1rem;
   font-weight: bold;
   color: #FFFFFF;
}

#paper-bg {
   background: rgb(0, 22, 65);
   /* min-height: 1500px; */
   margin: 0 0 -40px;
   padding: 0 15px 85px;
   position: relative;
   border-right: 1px solid #eee;
   height: auto;
   font-family: CircularStd;
}


.input-group select {
	margin-bottom: 15px !important;
}

.box {
   position: relative;
   margin: 20px 0;
   width: 100%;
   background: #fff;
   border: 1px solid #eee;
   -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
   box-shadow: 0 0 15px rgba(0, 0, 0, 0.08);
   border-radius: 4px;
}

.no-shadow {
   box-shadow: none !important;
}

.box .box-header {
   position: relative;
   -webkit-border-top-left-radius: 3px;
   -webkit-border-top-right-radius: 3px;
   -webkit-border-bottom-right-radius: 0;
   -webkit-border-bottom-left-radius: 0;
   -moz-border-radius-topleft: 3px;
   -moz-border-radius-topright: 3px;
   -moz-border-radius-bottomright: 0;
   -moz-border-radius-bottomleft: 0;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;
   border-bottom-right-radius: 0;
   border-bottom-left-radius: 0;
   border-bottom: 0px double #B7C1D3;
   color: #444;
   padding-bottom: 0px;
   background:rgb(0, 172, 216) !important;
}

.panel {
   border: none !important;
   box-shadow: none !important;
}

.box .box-header .box-title {
   display: block;
   padding: 10px 0px 10px 0;
   margin: 0 0 0 5px;
   font-size: 1rem;
   float: left;
   cursor: default;
   font-weight: bold;
   color: #757575;
}


div .input-group span {
   border-bottom: none !important;
   color: #FFFFFF !important;
   font-weight: 600;
   line-height: 186px !important;
   display: inline-flex; 
   text-align: center;
   font-size: 2rem;
   height: 41px;
   padding-left: 10px;
   padding-right: 2.5rem;
   background-color:rgb(0, 172, 216);
}

.center {
   text-align: center !important;
}

.input-group {
   margin-bottom: 0rem;
}

table tr td {
   padding: 8px 10px;
   color: rgb(52, 52, 52);
   font-family: CircularStd !important;
   font-size: 0.8rem;
   font-weight: 400;
   border: 1px solid #313131;
}

table tr th {
   padding: 8px 10px;
   background-color: rgb(52, 52, 52);
   color: #80D8FF;
   font-family: CircularStd !important;
   font-size: 0.9rem;
   font-weight: 600;
}

.dataTables_wrapper .dataTables_filter input {
   margin-left: -0.5em;
}

.select2-container .select2-selection--single {
   height: 39px !important;
   margin-bottom: 15px;
   vertical-align: middle;
}

.select2-container {
   margin-bottom: 10px;
}

.r-tabs-anchor {
   display: inline-block;
   padding: 10px 12px;
   text-decoration: none;
   text-shadow: 0 1px rgba(0, 0, 0, 0.4);
   font-size: 1rem;
   font-weight: bold;
}

.r-tabs-state-default
{
   color: rgb(117, 117, 117)!important;
}

.r-tabs-state-active
{
   color: rgb(0, 172, 216)!important;
}

li > a 
{
   font-weight: 600;
   color: rgb(0, 172, 216);
}

li > a:hover {
   font-weight: 600;
   color: #FFFFFF;
   background-color:rgb(0, 172, 216);
}

.is-dropdown-submenu-parent > a
{
   font-weight: 600;
   color: #FFFFFF !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
   font-size: large;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
   background-color:rgb(0, 172, 216)!important;
   color: #757575 !important;
   font-size: 1rem;
}

.select2-results__option[aria-selected] {
   font-size: 1rem;
}

.close {
   position: absolute;
   z-index: 10;
   color: rgba(98, 113, 155);
   cursor: pointer;
   right: -20px;
    top: -15px;
}

.close-button 
{
   background-color: transparent;
    box-shadow: 0px 3px 0px 0px transparent;
}

.input-group {
   width: 100%;
   display: flex;
}

.picker__button--today, .picker__button--clear, .picker__button--close {
   border: 1px solid #fff;
   background: #fff;
   font-size: .8em;
   padding: .66em 0;
   font-weight: bold;
   width: 30%;
   display: inline-block;
   vertical-align: bottom;
   color: black;
   border-bottom: none;
   box-shadow: 0px 3px 0px 0px transparent;
}


.error {

   font-size: 0.9rem;
   color: firebrick;
   font-weight: 700;
   padding-right: 15px;
}

.is-dropdown-submenu {
   min-width: 250px;
}

.form-error {
   margin-top: -1rem;
   margin-bottom: 1rem;
   font-size: 0.75rem;
   font-weight: bold;
   color: white;
   background-color: #cc4b37;
   font-style: oblique;
   padding-left: 0.5rem;
}

.is-invalid-label {
   color: #cc4b37;
   font-weight: 700;
}

.spanFormat {
  text-align: left;
  display: table-cell;
  min-width: 10px;
  padding-right: 10px;
}

fieldset {
   border: 1px solid #DDDDDD;
   margin: 1rem 0;
   padding: 1.11111rem;
}

.select2-container {
   height: 2.4397rem;
   width: 100%;
}

.fieldset legend {
   font-size: 2rem;
   color: rgba(0, 0, 0, 0.4);
}

custom-file-container__custom-file__custom-file-control {
   box-sizing: border-box;
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
   z-index: 5;
   height: calc(2.25rem + 2px);
   padding: .5rem .75rem;
   overflow: hidden;
   line-height: 1.5;
   color: #333;
   user-select: none;
   background-color: #fff;
   background-clip: padding-box;
   border: 1px solid #c0c0af;
   border-radius: .25rem;
}

.custom-file-container__image-preview {
   box-sizing: border-box;
   transition: all 0.2s ease;
   margin-top: 20px;
   margin-bottom: 40px;
   height: 250px;
   width: 100%;
   border-radius: 4px;
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
   background-color: #fff;
   overflow: scroll;
}

.dropdown.menu > li.is-active > a{
   color: #000000;
}
.menu-icon{
   background-color: darkgreen;
   box-shadow: 0px 0px 0px 0px #FFFFFF;
}
.title-bar-tittle{
   color: #FFFFFF;
}


.upload-btn-wrapper {
   position: relative;
   overflow: hidden;
 }
 
 .btn {
   border: 2px solid white;
   color: white;
   background-color: #00C853;
   padding: 8px 20px;
   border-radius: 8px;
   font-size: 20px;
   font-weight: bold;
 }
 
 .upload-btn-wrapper input[type=file] {
   font-size: 100px;
   position: absolute;
   left: 0;
   top: 0;
   opacity: 0;
 }

.text-button {
   font-family: "Poppins", sans-serif !important;
   font-size: 1.1rem;
   margin-left: 10px;
}

.box .box-header .box-title span {
   position: relative;
   left: 5px;
   color: #FFFFFF;
   font-family: "Poppins", sans-serif !important;
   top: 7px;
   font-size: 17px;
   text-transform: uppercase;
   letter-spacing: 1px;
   font-weight: 700;
}

.box .box-header .box-title i {
   height: 35px;
   width: 35px;
   display: block;
   text-align: center;
   line-height: 35px;
   color: #FFFFFF;
   cursor: grabbing;
   margin: 0 5px;
   position: relative;
   padding: 0;
   border-radius: 50%;
   float: left;
}

.box .box-body {
   padding: 20px;
   color: #757575;
   border-bottom: 5px solid #757575 ;
}

input:disabled, input[readonly], textarea:disabled, textarea[readonly] {
   background-color: #e6e6e6 !important;
   cursor: not-allowed;
}

table#archivo tbody tr td
{
   color: #757575 !important;
   font-size: 1rem;
   font-weight: 800;
}

.circle-nest-medium {
   height: 45px;
   width: 45px;
   line-height: 45px;
   display: block;
   background: rgba(0, 0, 0, 0.2);
   border-radius: 50%;
   text-align: center;
   font-size: 2rem;
   position: relative;
   left: -30px;
}

.counter-up-fast {
   padding-left: 1rem;
}

.no-pad {
   border: none !important;
}

.select2-container--default .select2-selection--single {
   background-color: #fff;
   border: 1px solid #aaa;
   border-radius: 0px; 
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
   background-color: rgb(0, 172, 216)!important;
   color: #FFFFFF !important;
   font-size: 1rem;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
   color: #212121;
   line-height: 39px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
   color: #313131;
}


#mapid { height: 380px; }


table.dataTable.display tbody tr:hover {
   background-color: #80D8FF;
   color: #FFFFFF;
}

.tab {
   font-weight: 900;
   color: #212121;
}

.dhx_cal_event.manager_event div{
   background-color: #990026 !important;
   color: white !important;
}

.gradiente{
   background: rgb(0, 172, 216) !important;
}

.dhx_cal_navline .dhx_cal_date {
   font-family: "Poppins", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
   font-family: "Poppins", sans-serif !important;
   font-weight: bold;
}

.dhx_scale_bar {
   font-family: "Poppins", sans-serif !important;
}

.dhx_scale_hour {
   font-family: "Poppins", sans-serif !important;
}

.bg-warning{
   background-color: #c51515 !important;
}

.bg-warning td{
   color: white !important;
}

.bg-pendiente{
   background-color: #B3E5FC !important;
}

.dhx_title, .dhx_body
{
   font-family: "Poppins", sans-serif !important;
}

.textNormal{
   font-size: 1rem;
   font-family: "Poppins", sans-serif !important;;
}

.textTitle{
   font-size: 0.8rem;
   font-family: "Poppins", sans-serif !important;;
}


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"] {
   -webkit-appearance: none;
   -webkit-border-radius: 0px;
   background-color: white;
   font-family: inherit;
   border-style: solid;
   border-width: 1px;
   border-color: #cccccc;
   box-shadow: none;
   color: rgba(0, 0, 0, 0.75);
   display: block;
   font-size: 1.5em;
   margin: 0 0 1rem 0;
   padding: 0.5em;
   height: 2.6rem;
   width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

ul.topnav li a {
   font-family: CircularStd !important;
   font-size: 0.9rem !important;
}

#skin-select li span {
   font-family: CircularStd !important;
   font-size: 1rem !important;
}

body {
   font-size: 1rem !important;
   font-family: CircularStd !important;
}

.reveal {
   padding: 0rem !important;
}

.ck-editor__editable {
   min-height: 100px !important;
}


